<div class="flex flex-col h-screen items-center justify-center">
  <app-logo-banner
    className="mb-[-100%] mt-0 -translate-y-full"
  ></app-logo-banner>
  <app-content-box class="w-1/3 h-1/6" className="h-full">
    <app-heading
      className="mb-3"
      [display]="TITLE"
      [level]="1"
      text="Looking for Something?"
    ></app-heading>
    <app-paragraph>
      Whatever it is, it is not here. Sorry about that! You can try going back
      or click the <strong>PLASMA</strong> link above to go home.
    </app-paragraph>
  </app-content-box>
</div>
